{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "RemoteDesktopManager.NativeMessagingHost/2026.1.16.0": {
        "dependencies": {
          "Devolutions.Utils": "1.0.0",
          "Devolutions.Utils.Windows": "2026.1.15",
          "RemoteDesktopManager.Rpc": "1.0.0"
        },
        "runtime": {
          "RemoteDesktopManager.NativeMessagingHost.dll": {}
        }
      },
      "Devolutions.Ipc/2024.8.20.2": {
        "dependencies": {
          "Devolutions.Logging": "2024.7.30",
          "Microsoft.CodeAnalysis.CSharp": "4.3.1",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net6.0/Devolutions.Ipc.dll": {
            "assemblyVersion": "2024.8.20.2",
            "fileVersion": "2024.8.20.2"
          }
        }
      },
      "Devolutions.Logging/2024.7.30": {
        "runtime": {
          "lib/netstandard2.0/Devolutions.Logging.dll": {
            "assemblyVersion": "2024.7.30.0",
            "fileVersion": "2024.7.30.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.3.1": {
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.300.122.47918"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.3.1": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.3.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.300.122.47918"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.Data.Odbc/10.0.2": {
        "runtime": {
          "lib/net10.0/System.Data.Odbc.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net10.0/System.Data.Odbc.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          },
          "runtimes/win/lib/net10.0/System.Data.Odbc.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Data.OleDb/10.0.2": {
        "runtime": {
          "lib/net10.0/System.Data.OleDb.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Management/10.0.2": {
        "runtime": {
          "lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.2": {
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Devolutions.Utils/1.0.0": {
        "runtime": {
          "Devolutions.Utils.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Devolutions.Utils.Windows/2026.1.15": {
        "dependencies": {
          "Devolutions.Utils": "1.0.0",
          "System.Data.Odbc": "10.0.2",
          "System.Data.OleDb": "10.0.2",
          "System.Management": "10.0.2",
          "System.ServiceProcess.ServiceController": "10.0.2"
        },
        "runtime": {
          "Devolutions.Utils.Windows.dll": {
            "assemblyVersion": "2026.1.16.0",
            "fileVersion": "2026.1.16.0"
          }
        }
      },
      "RemoteDesktopManager.Rpc/1.0.0": {
        "dependencies": {
          "Devolutions.Ipc": "2024.8.20.2"
        },
        "runtime": {
          "RemoteDesktopManager.Rpc.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "RemoteDesktopManager.NativeMessagingHost/2026.1.16.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Devolutions.Ipc/2024.8.20.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YsuoZTt3TiTfU6qdgITPe9V2EMi67KnrGDvTI34POazvq/UhtktYdEejt/rpYFuaeA1MwyR/6yoBifdcVEIf9A==",
      "path": "devolutions.ipc/2024.8.20.2",
      "hashPath": "devolutions.ipc.2024.8.20.2.nupkg.sha512"
    },
    "Devolutions.Logging/2024.7.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DolL0LiUUHzNGc5pFQxXrfqgweiXZrL0fogoV5V5erRUjCJUxKdBZmoLVKJet8Z7i1r9XE+zG8L5bdg8gXNPlg==",
      "path": "devolutions.logging/2024.7.30",
      "hashPath": "devolutions.logging.2024.7.30.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wexpJffSEEwptwe6UTMxRDZCCtz+XubI4Qewl4JECnNhcQrtb0anhSUEV9Nz7WkoNfWkx1fptR8xh1egoxYrqw==",
      "path": "microsoft.codeanalysis.common/4.3.1",
      "hashPath": "microsoft.codeanalysis.common.4.3.1.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5C9VHvahL98tumlyaT/loB5rW+K/6q0UU7uLyT1Dv15YjZraRkqML9u2t2e8GaO7XqEOtBVqK/SlxXOPqwzxog==",
      "path": "microsoft.codeanalysis.csharp/4.3.1",
      "hashPath": "microsoft.codeanalysis.csharp.4.3.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.Data.Odbc/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mUzbwrJnnWZPZZciM49/N9UfldR/yHdULpTgu0NYspNVpkXAp5Ne1HnNTUWuPc0t7yhiwDSSBgdTghuUu5kQVw==",
      "path": "system.data.odbc/10.0.2",
      "hashPath": "system.data.odbc.10.0.2.nupkg.sha512"
    },
    "System.Data.OleDb/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IsOxcdNcBTVBky0ks3msIQFW/0NazQS4tKddc9OajfwbFXPsaSkVR09657pgnnnu72i9xDvnMx16fLH+7cMXGA==",
      "path": "system.data.oledb/10.0.2",
      "hashPath": "system.data.oledb.10.0.2.nupkg.sha512"
    },
    "System.Management/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eFftuy3i844lVKCb4lJvvjKfcvPVcW8KrAdSaIOcRL42/Fisj46hwUs8Bky+4avzMe5Snm5t7aSayOI1mybYXg==",
      "path": "system.management/10.0.2",
      "hashPath": "system.management.10.0.2.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DQgLDzErB8KZjORot7bUkcq3xhJ2MqpgJUy+jHCsrval0SmRrIkfmu4C0O97KKvPfejSfnV7Ne2LI3qnebxh8w==",
      "path": "system.serviceprocess.servicecontroller/10.0.2",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.2.nupkg.sha512"
    },
    "Devolutions.Utils/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Devolutions.Utils.Windows/2026.1.15": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RemoteDesktopManager.Rpc/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}